{
  "format":2,
  "licenseName":"OFW-7204",
  "mainPartName":"Zil130",
  "model":"Zil130",
  "paints":[
    {
      "baseColor":[
        0.12,
        0.36,
        0.16,
        1.2
      ],
      "clearcoat":0.2,
      "clearcoatRoughness":0.2,
      "metallic":0,
      "roughness":1
    },
    {
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":0.2,
      "clearcoatRoughness":0.2,
      "metallic":0,
      "roughness":1
    },
    {
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":0.2,
      "clearcoatRoughness":0.2,
      "metallic":0,
      "roughness":1
    }
  ],
  "parts":{
    "Zil130_ABS":"",
    "Zil130_axle_F":"Zil130_axle_F",
    "Zil130_axle_R_1":"Zil130_axle_R_1",
    "Zil130_axle_R_2":"",
    "Zil130_brake_F":"Zil130_brake_F",
    "Zil130_brake_R_1":"Zil130_brake_R_1",
    "Zil130_bumper_F":"Zil130_bumper_F_cut",
    "Zil130_cab":"Zil130_daycab",
    "Zil130_cross_tank":"Zil130_fueltank_cross",
    "Zil130_differential_R_1":"Zil130_differential_R_1_locking",
    "Zil130_door_L":"Zil130_door_L",
    "Zil130_door_R":"Zil130_door_R",
    "Zil130_doorglass_L":"Zil130_doorglass_L",
    "Zil130_doorglass_R":"Zil130_doorglass_R",
    "Zil130_driveshaft":"Zil130_driveshaft",
    "Zil130_engine":"Zil130_engine_V8-508",
    "Zil130_engine_ecu":"Zil130_engine_ecu",
    "Zil130_engine_internals":"Zil130_engine_internals",
    "Zil130_exhaust":"Zil130_exhaust_L",
    "Zil130_exhauststack_L":"",
    "Zil130_fascia":"Zil130_fascia_new",
    "Zil130_finaldrive_R_1":"Zil130_finaldrive_R_1_355",
    "Zil130_flywheel":"Zil130_flywheel_light",
    "Zil130_frame":"Zil130_frame_75",
    "Zil130_fueltank_L":"Zil130_cross_step_L",
    "Zil130_fueltank_R":"Zil130_cross_step_R",
    "Zil130_gabariki":"",
    "Zil130_gauge_plate":"Zil130_gaugeplate_colored",
    "Zil130_gauges":"Zil130_gauge_chrome",
    "Zil130_glass_daycab":"Zil130_glass_daycab",
    "Zil130_headlight":"",
    "Zil130_hood":"Zil130_hood",
    "Zil130_horn_L":"Zil130_horn_L_black",
    "Zil130_horn_R":"Zil130_horn_R_black",
    "Zil130_hydraulic_pump":"",
    "Zil130_licenseplate_R":"",
    "Zil130_luki":"Zil130_luki_close",
    "Zil130_mirror_L":"",
    "Zil130_mirror_R":"",
    "Zil130_mod":"",
    "Zil130_mudflaps":"",
    "Zil130_odeyalo_130":"",
    "Zil130_plafon":"",
    "Zil130_povorotniki":"",
    "Zil130_power_steering":"",
    "Zil130_radiator":"Zil130_radiator",
    "Zil130_rollcage":"Zil130_rollcage",
    "Zil130_seat_L":"Zil130_seat_L",
    "Zil130_seat_R":"",
    "Zil130_shock_F":"Zil130_shock_F",
    "Zil130_shock_R_1":"Zil130_shock_R_1",
    "Zil130_sidestep_L":"",
    "Zil130_sidestep_R":"",
    "Zil130_sleeper":"",
    "Zil130_sovnum":"",
    "Zil130_spring_F":"Zil130_spring_F",
    "Zil130_spring_R_1":"Zil130_spring_R_1",
    "Zil130_steer":"Zil130_steer",
    "Zil130_steering":"Zil130_steering",
    "Zil130_tablichki":"",
    "Zil130_taillightframe_L":"",
    "Zil130_taillightframe_R":"",
    "Zil130_taillights":"",
    "Zil130_taillights_b1":"",
    "Zil130_tire_F":"Zil130_tire_F",
    "Zil130_tire_R_1":"Zil130_tire_R_1",
    "Zil130_towhitch":"",
    "Zil130_transfer_case":"Zil130_transfer_case_singleaxle",
    "Zil130_transmission":"Zil130_transmission_5M",
    "Zil130_turbos":"Zil130_turbo_350",
    "Zil130_uchebni":"",
    "Zil130_upfit":"Zil130_crossbord",
    "Zil130_visor":"",
    "Zil130_wheel_F":"Zil130_wheel_F_colored_second",
    "Zil130_wheel_R_1":"Zil130_wheel_R_1_colored_second",
    "Zil130_wheeldata_F":"Zil130_wheeldata_F",
    "Zil130_wheeldata_R_1":"Zil130_wheeldata_R_1",
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "licenseplate_design_2_1":"license_plate_ussr_old_2_1",
    "n2o_system":"",
    "paint_design":"Zil130_skin_dalnoeb"
  },
  "vars":{
    "$airbag_R1_pressure":94,
    "$brakestrength":1,
    "$ffbstrength":1,
    "$fuel":50,
    "$springheight_F":0.03,
    "$steer_center":0.0045,
    "$tirepressure_F":45.6,
    "$tirepressure_R":31,
    "$toe":1
  }
}